@font-face{font-family:Assistant;font-style:normal;font-weight:300;src:url(fonts/Assistant-Light.woff2) format('woff2')}
@font-face{font-family:Assistant;font-style:normal;font-weight:400;src:url(fonts/Assistant-Regular.woff2) format('woff2')}
@font-face{font-family:Assistant;font-style:normal;font-weight:500;src:url(fonts/Assistant-SemiBold.woff2) format('woff2')}
@font-face{font-family:Assistant;font-style:normal;font-weight:700;src:url(fonts/Assistant-Bold.woff2) format('woff2')}
@font-face{font-family:Assistant;font-style:normal;font-weight:800;src:url(fonts/Assistant-ExtraBold.woff2) format('woff2')}
body,html{margin:0;padding:0;top:0;font-family:Assistant,sans-serif;width:100%;height:100%;font-size:calc(1vw + .8px);font-weight:400;direction:rtl}
img{max-width:100%}
*{box-sizing:border-box}
body{background:#009d4f;color:#fff;width:100%;height:100%;background:url(../media/bg.webp) no-repeat;background-size: 100%;/* background-position: 100% 45%; */}
.wrap{position:relative;margin:auto;display: flex;flex-direction: column;}
h1,h2{margin:0 auto 1rem}
h1{color:#fff;font-size:2rem;font-weight:700;display:inline-block;margin-bottom:1rem;line-height:.8;text-align: center;}
h1 span{color:#D10C15;background: url(../media/Subtract.svg) no-repeat;background-size: cover;}
h1 b{font-size: 3rem;display: block;font-weight: 800;line-height: .87;color: #D10C15;position: relative;-webkit-text-stroke: .9rem #fff;text-stroke: .9rem #fff;paint-order: stroke fill;margin-top: 1.5rem;}
h1 ~ small{font-size:1.5rem;display:block;margin-top:0.5rem;font-weight:700;color:#D10C15;-webkit-text-stroke: .2rem #fff;text-stroke: .2rem #fff;paint-order: stroke fill;}
.skideal img{height: 4rem;}
header{display: flex;flex-direction: column;align-items: center;height: 19.5rem;}
header, main{width: calc(100vw - 25rem);}
main{height: 34rem;position: relative;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.desktop{display:block!important}
.mobile{display:none!important}
[role=button]{background:url(../media/btn.svg) no-repeat;background-size:contain;text-decoration:none;color:#fff;display:inline-block;padding:1rem;font-size:2rem;background-position:center;margin-top:1rem;font-weight:500}
.packshots [role=button]{width:8rem;height:4.5rem;font-size:1.5rem;line-height:1.5}
[role=button]:hover{opacity:.9}
h1 img{width:24.6rem}
.bottom img{width:24rem}
.logo{padding: 1.5rem 0;}
.logo img{width:7.2rem}
@keyframes rotate{
0%{rotate:0deg;right:0;transform:scale(1)}
100%{rotate:5deg;right:-7rem;transform:scale(.6)}
}
@keyframes appear{
0%{opacity:0;rotate:7deg;right:-7rem}
100%{opacity:1;rotate:-8deg;right:7rem}
}
form h2{color:#fff;font-size:1.65rem;font-weight:800;display:inline-block;margin-bottom:1rem;line-height:1.1;text-align:right;padding-left: 2rem;}
main h2{color:#D10C15;font-size:2rem;font-weight:800;display:inline-block;margin-bottom:.5rem;line-height:1.1;-webkit-text-stroke:.75rem;-webkit-text-stroke-color:#fff;paint-order: stroke fill;transform: rotate(5deg);margin-top: 1rem;}
main h2 ~ .sub{font-weight: bold;}
main h2 ~ .sub p{margin: 0 0 .5rem;}
main .skideal{width:5.1rem}
main .top{text-align: center;width: 88%;display: flex;justify-content: space-between;align-items: center;margin-right: auto;margin-left: 1rem;}
.notice{position: absolute;bottom: .5rem;right: 1rem;font-size: .8rem;color: #000;font-weight: 300;width: 95%;}
#res [role=button]{font-size:1.8rem;line-height:1;padding:1rem 2rem;width:17rem;text-align:center}
#form{transition:transform .8s;transform-style:preserve-3d}
footer{position:fixed;display:flex;flex-direction:column;justify-content:center;height:100vh;width:25rem;left:0;top:0;padding:2rem}
#thanks{text-align:center;display: none;}
#thanks h2{font-size:1.75rem;color: #D10C15;-webkit-text-stroke:.25rem;-webkit-text-stroke-color:#fff;paint-order: stroke fill;font-weight: bold;}
#thanks h2 img{width:12rem}
#thanks .p img{width:12rem}
#form .form-inner{width:23.75em;margin:auto;text-align:center;padding-bottom:2rem}
/* #form.thanks{transform:rotateY(180deg)}
.form-wrap.thanks{transform: rotateY(180deg);}
.form-wrap.thanks ~ #thanks{transform:translateY(50%)} */
.err-msg{color:red;font-size:.9rem;font-weight:500;position:absolute;bottom:.25rem;left:1rem;display:none}
.error .err-msg{display:block}
.form-group{position:relative;margin-bottom: 2rem;}
.form-group .err-msg{bottom:-.75rem}
.form-item{position:relative;width:100%;margin:1rem auto;}
.form-item label{display:block;font-size:.9rem;font-weight:400;margin-bottom:0;position:absolute;right:1rem;bottom:50%;transform:translateY(50%);color:#000}
.form-item.tb label,.form-item.tb label.top{position: relative;bottom: auto;right: 0;transform: none;color: #fff;background: transparent;font-size: .9rem;padding: 0;margin-bottom: .5rem;}
.form-item label.top{font-size:.7rem;right:1rem;bottom:85%;padding:0 .25rem;}
.form-item input,.form-item textarea{width:21rem;padding:.25rem 1rem;font-size:.9rem;border-radius:2.5rem;line-height:1;height: 4rem;border: 0;font-family: Assistant,sans-serif;}
.form-item textarea{height:4.5rem!important;padding-top:.75rem!important;border-radius: 1rem;resize: none;}
.form-title img{width:13rem}
#form .logo img{width:5rem;margin-top:-1rem}
form .form-submit{text-align:center}
form input[type=submit]{background:#fff;border:0;background-size:contain;text-decoration:none;color:#D10C15;display:inline-block;font-size:1rem;background-position:center;margin:auto;font-weight:500;width:100%;height:3.5rem;font-weight: bold;border-radius: 2.5rem;border: .1rem solid #fff;font-family: Assistant, sans-serif;cursor: pointer;}
form input[type=submit]:hover,form input[type=submit]:active{color: #fff;background: #D10C15;}
#thanks .t-inner{display:block;width:23.75rem;text-align:center;padding:2rem;height:34rem;font-weight:700;color:#fff;font-size:.9rem;display:flex;flex-direction:column;position:relative;}
#thanks .t-inner a{margin-top: 1rem;}
#thanks .logo{position:absolute;top:0;right:50%;transform:translateX(50%)}
#thanks .logo img{width: 6rem;}
input[type=checkbox]:not(old){width:.25em;margin:0;padding:0;font-size:.5em;opacity:0;vertical-align:middle;height:.25em;position:absolute}
input[type=checkbox]:not(old)+label{display:flex;font-size:.7rem;line-height:1;text-align:justify;font-family:Assistant,sans-serif;font-weight:400;color:#fff;cursor:pointer}
input[type=checkbox]:not(old)+label>span{display:inline-block;flex:0 0 1em;height:1em;margin:0 0 0 .15em;background:transparent;vertical-align:bottom;border:.0625em solid #fff;margin-left: .5rem;position: relative;}
input[type=checkbox]:not(old)+label a{color:#fff}
input[type=checkbox]:not(old):checked+label>span{background:#fff}
.cb:focus{outline:2px solid #000}
input[type=tel]{text-align:right}
input[type=checkbox]:not(old):checked+label>span:before{content:"✓";display:block;width:1em;color:#000;font-size:1em;line-height:1em;text-align:center;font-weight:700;position: absolute;right: 50%;bottom:50%;transform: translate(50%,50%);}
#terms_cb-error{color: #fff;bottom: -1.25rem;}